How to remove libgnome2-wnck-perl from Debian 9 (Stretch)